
$main-red: #EE3131;
$main-black: #151C28;
$bg-grey: #EBECEE;
$border-grey: #A5AAB0;
$dark-grey: #373A3C;
$white: #fff;
$mood-red: #EB6E71;
$bg-dark: #1D2128;





$mobile-width: 640px;
$tablet-width: 1199px;
